

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 77px 0px 174px 112px;padding: 0px;border: none;width: 682px;}

#page_1 #p1dimg1 {position:absolute;top:129px;left:0px;z-index:-1;width:627px;height:2px;font-size: 1px;line-height:nHeight;}
#page_1 #p1dimg1 #p1img1 {width:627px;height:2px;}




#page_2 {position:relative; overflow: hidden;margin: 77px 0px 48px 113px;padding: 0px;border: none;width: 681px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 822px 0px 0px 308px;padding: 0px;border:none;width: 373px;overflow: hidden;}





#page_3 {position:relative; overflow: hidden;margin: 77px 0px 48px 113px;padding: 0px;border: none;width: 681px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 88px 0px 0px 308px;padding: 0px;border:none;width: 373px;overflow: hidden;}





#page_4 {position:relative; overflow: hidden;margin: 76px 0px 48px 113px;padding: 0px;border: none;width: 681px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 58px 0px 0px 308px;padding: 0px;border:none;width: 373px;overflow: hidden;}





#page_5 {position:relative; overflow: hidden;margin: 77px 0px 48px 113px;padding: 0px;border: none;width: 681px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 48px 0px 0px 308px;padding: 0px;border:none;width: 373px;overflow: hidden;}





#page_6 {position:relative; overflow: hidden;margin: 77px 0px 48px 113px;padding: 0px;border: none;width: 681px;}
#page_6 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 39px 0px 0px 308px;padding: 0px;border:none;width: 373px;overflow: hidden;}





#page_7 {position:relative; overflow: hidden;margin: 77px 0px 48px 113px;padding: 0px;border: none;width: 681px;}
#page_7 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 39px 0px 0px 308px;padding: 0px;border:none;width: 373px;overflow: hidden;}





#page_8 {position:relative; overflow: hidden;margin: 77px 0px 48px 113px;padding: 0px;border: none;width: 681px;}
#page_8 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_8 #id_2 {border:none;margin: 15px 0px 0px 308px;padding: 0px;border:none;width: 373px;overflow: hidden;}





#page_9 {position:relative; overflow: hidden;margin: 77px 0px 48px 113px;padding: 0px;border: none;width: 681px;}
#page_9 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_9 #id_2 {border:none;margin: 15px 0px 0px 308px;padding: 0px;border:none;width: 373px;overflow: hidden;}





#page_10 {position:relative; overflow: hidden;margin: 77px 0px 48px 113px;padding: 0px;border: none;width: 681px;}
#page_10 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 146px 0px 0px 304px;padding: 0px;border:none;width: 377px;overflow: hidden;}





#page_11 {position:relative; overflow: hidden;margin: 77px 0px 48px 113px;padding: 0px;border: none;width: 681px;}
#page_11 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_11 #id_2 {border:none;margin: 15px 0px 0px 304px;padding: 0px;border:none;width: 377px;overflow: hidden;}





#page_12 {position:relative; overflow: hidden;margin: 77px 0px 48px 113px;padding: 0px;border: none;width: 681px;}
#page_12 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_12 #id_2 {border:none;margin: 37px 0px 0px 304px;padding: 0px;border:none;width: 377px;overflow: hidden;}





#page_13 {position:relative; overflow: hidden;margin: 77px 0px 48px 113px;padding: 0px;border: none;width: 681px;}
#page_13 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_13 #id_2 {border:none;margin: 37px 0px 0px 304px;padding: 0px;border:none;width: 377px;overflow: hidden;}





#page_14 {position:relative; overflow: hidden;margin: 77px 0px 48px 113px;padding: 0px;border: none;width: 681px;}
#page_14 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_14 #id_2 {border:none;margin: 98px 0px 0px 304px;padding: 0px;border:none;width: 377px;overflow: hidden;}





#page_15 {position:relative; overflow: hidden;margin: 72px 0px 48px 113px;padding: 0px;border: none;width: 681px;}
#page_15 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_15 #id_2 {border:none;margin: 14px 0px 0px 304px;padding: 0px;border:none;width: 377px;overflow: hidden;}





#page_16 {position:relative; overflow: hidden;margin: 77px 0px 48px 137px;padding: 0px;border: none;width: 657px;}
#page_16 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 657px;overflow: hidden;}
#page_16 #id_2 {border:none;margin: 840px 0px 0px 280px;padding: 0px;border:none;width: 377px;overflow: hidden;}





#page_17 {position:relative; overflow: hidden;margin: 77px 0px 48px 113px;padding: 0px;border: none;width: 681px;}
#page_17 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_17 #id_2 {border:none;margin: 573px 0px 0px 304px;padding: 0px;border:none;width: 377px;overflow: hidden;}





#page_18 {position:relative; overflow: hidden;margin: 76px 0px 48px 113px;padding: 0px;border: none;width: 681px;}
#page_18 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_18 #id_2 {border:none;margin: 690px 0px 0px 304px;padding: 0px;border:none;width: 377px;overflow: hidden;}





#page_19 {position:relative; overflow: hidden;margin: 77px 0px 48px 178px;padding: 0px;border: none;width: 616px;}
#page_19 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 616px;overflow: hidden;}
#page_19 #id_2 {border:none;margin: 681px 0px 0px 239px;padding: 0px;border:none;width: 377px;overflow: hidden;}





.ft0{font: 19px 'Times New Roman';line-height: 21px;}
.ft1{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft2{font: bold 19px 'Times New Roman';line-height: 36px;}
.ft3{font: 19px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft4{font: 16px 'Times New Roman';line-height: 17px;}
.ft5{font: 18px 'Times New Roman';line-height: 28px;}
.ft6{font: 19px 'Times New Roman';line-height: 28px;}
.ft7{font: bold 19px 'Times New Roman';margin-left: 22px;line-height: 21px;}
.ft8{font: bold 19px 'Times New Roman';margin-left: 25px;line-height: 29px;}
.ft9{font: 19px 'Times New Roman';line-height: 29px;}
.ft10{font: bold 19px 'Times New Roman';margin-left: 28px;line-height: 28px;}
.ft11{font: bold 19px 'Times New Roman';margin-left: 32px;line-height: 21px;}
.ft12{font: bold 19px 'Times New Roman';line-height: 28px;}
.ft13{font: 19px 'Times New Roman';margin-left: 9px;line-height: 21px;}
.ft14{font: 19px 'Times New Roman';margin-left: 5px;line-height: 30px;}
.ft15{font: 19px 'Times New Roman';line-height: 30px;}
.ft16{font: 19px 'Times New Roman';line-height: 31px;}
.ft17{font: 19px 'Times New Roman';margin-left: 4px;line-height: 28px;}
.ft18{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft19{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft20{font: 18px 'Times New Roman';margin-left: 4px;line-height: 20px;}
.ft21{font: 18px 'Times New Roman';line-height: 20px;}
.ft22{font: 18px 'Times New Roman';line-height: 21px;}
.ft23{font: bold 18px 'Times New Roman';line-height: 21px;}
.ft24{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft25{font: 19px 'Times New Roman';margin-left: 5px;line-height: 22px;}
.ft26{font: 19px 'Times New Roman';line-height: 22px;}
.ft27{font: bold 19px 'Times New Roman';line-height: 37px;}
.ft28{font: 19px 'Times New Roman';margin-left: 9px;line-height: 23px;}
.ft29{font: 19px 'Times New Roman';line-height: 23px;}
.ft30{font: 19px 'Times New Roman';margin-left: 11px;line-height: 21px;}
.ft31{font: 1px 'Times New Roman';line-height: 1px;}

.p0{text-align: center;padding-left: 145px;padding-right: 201px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 42px;padding-right: 98px;margin-top: 2px;margin-bottom: 0px;text-indent: 185px;}
.p2{text-align: left;padding-left: 141px;margin-top: 0px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 143px;margin-top: 85px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 206px;padding-right: 117px;margin-top: 183px;margin-bottom: 0px;text-indent: -139px;}
.p5{text-align: left;padding-left: 148px;padding-right: 151px;margin-top: 13px;margin-bottom: 0px;text-indent: -18px;}
.p6{text-align: justify;padding-left: 244px;margin-top: 1px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 221px;margin-top: 76px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 280px;margin-top: 188px;margin-bottom: 0px;}
.p9{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: justify;padding-right: 57px;margin-top: 33px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 284px;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: left;padding-right: 74px;margin-top: 11px;margin-bottom: 0px;}
.p13{text-align: left;padding-right: 117px;margin-top: 9px;margin-bottom: 0px;}
.p14{text-align: left;padding-right: 77px;margin-top: 8px;margin-bottom: 0px;}
.p15{text-align: left;margin-top: 8px;margin-bottom: 0px;}
.p16{text-align: justify;padding-left: 24px;margin-top: 12px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 6px;padding-right: 57px;margin-top: 11px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 6px;padding-right: 57px;margin-top: 8px;margin-bottom: 0px;}
.p19{text-align: justify;padding-left: 6px;padding-right: 57px;margin-top: 8px;margin-bottom: 0px;text-indent: 4px;}
.p20{text-align: justify;padding-left: 6px;padding-right: 57px;margin-top: 10px;margin-bottom: 0px;text-indent: 4px;}
.p21{text-align: justify;padding-left: 6px;padding-right: 57px;margin-top: 8px;margin-bottom: 0px;}
.p22{text-align: justify;padding-left: 10px;margin-top: 10px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 6px;padding-right: 57px;margin-top: 12px;margin-bottom: 0px;}
.p24{text-align: left;padding-right: 57px;margin-top: 8px;margin-bottom: 0px;}
.p25{text-align: left;padding-right: 57px;margin-top: 8px;margin-bottom: 0px;text-indent: 52px;}
.p26{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p27{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p28{text-align: justify;padding-left: 24px;margin-top: 43px;margin-bottom: 0px;}
.p29{text-align: left;padding-right: 80px;margin-top: 8px;margin-bottom: 0px;}
.p30{text-align: left;padding-right: 77px;margin-top: 5px;margin-bottom: 0px;}
.p31{text-align: justify;padding-right: 121px;margin-top: 47px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 124px;margin-top: 8px;margin-bottom: 0px;}
.p33{text-align: justify;padding-right: 155px;margin-top: 12px;margin-bottom: 0px;}
.p34{text-align: justify;margin-top: 8px;margin-bottom: 0px;}
.p35{text-align: justify;margin-top: 11px;margin-bottom: 0px;}
.p36{text-align: left;margin-top: 12px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 175px;margin-top: 12px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 29px;margin-top: 11px;margin-bottom: 0px;}
.p39{text-align: left;padding-right: 78px;margin-top: 11px;margin-bottom: 0px;}
.p40{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p41{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p42{text-align: justify;padding-right: 152px;margin-top: 1px;margin-bottom: 0px;}
.p43{text-align: justify;padding-right: 128px;margin-top: 1px;margin-bottom: 0px;}
.p44{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p45{text-align: justify;padding-right: 78px;margin-top: 1px;margin-bottom: 0px;}
.p46{text-align: left;padding-right: 58px;margin-top: 1px;margin-bottom: 0px;}
.p47{text-align: left;padding-right: 139px;margin-top: 1px;margin-bottom: 0px;}
.p48{text-align: justify;padding-right: 102px;margin-top: 0px;margin-bottom: 0px;}
.p49{text-align: justify;padding-right: 76px;margin-top: 1px;margin-bottom: 0px;}
.p50{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p51{text-align: justify;padding-right: 62px;margin-top: 0px;margin-bottom: 0px;}
.p52{text-align: justify;padding-right: 106px;margin-top: 0px;margin-bottom: 0px;}
.p53{text-align: justify;padding-right: 102px;margin-top: 1px;margin-bottom: 0px;}
.p54{text-align: justify;padding-right: 63px;margin-top: 0px;margin-bottom: 0px;}
.p55{text-align: justify;padding-right: 113px;margin-top: 1px;margin-bottom: 0px;}
.p56{text-align: justify;padding-right: 106px;margin-top: 1px;margin-bottom: 0px;}
.p57{text-align: left;padding-right: 62px;margin-top: 1px;margin-bottom: 0px;}
.p58{text-align: left;padding-right: 64px;margin-top: 2px;margin-bottom: 0px;}
.p59{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;}
.p60{text-align: justify;padding-right: 80px;margin-top: 0px;margin-bottom: 0px;}
.p61{text-align: left;padding-right: 83px;margin-top: 2px;margin-bottom: 0px;}
.p62{text-align: left;padding-right: 63px;margin-top: 2px;margin-bottom: 0px;}
.p63{text-align: left;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;}
.p64{text-align: left;padding-right: 52px;margin-top: 2px;margin-bottom: 0px;}
.p65{text-align: left;padding-right: 61px;margin-top: 0px;margin-bottom: 0px;}
.p66{text-align: left;padding-right: 424px;margin-top: 5px;margin-bottom: 0px;}
.p67{text-align: left;padding-right: 249px;margin-top: 1px;margin-bottom: 0px;}
.p68{text-align: left;padding-right: 281px;margin-top: 2px;margin-bottom: 0px;}
.p69{text-align: left;padding-right: 171px;margin-top: 2px;margin-bottom: 0px;}
.p70{text-align: left;padding-right: 403px;margin-top: 2px;margin-bottom: 0px;}
.p71{text-align: left;padding-right: 171px;margin-top: 0px;margin-bottom: 0px;}
.p72{text-align: left;padding-right: 159px;margin-top: 2px;margin-bottom: 0px;}
.p73{text-align: left;padding-right: 150px;margin-top: 1px;margin-bottom: 0px;}
.p74{text-align: left;padding-right: 472px;margin-top: 1px;margin-bottom: 0px;}
.p75{text-align: left;padding-right: 166px;margin-top: 1px;margin-bottom: 0px;}
.p76{text-align: left;padding-right: 221px;margin-top: 0px;margin-bottom: 0px;}
.p77{text-align: left;padding-right: 60px;margin-top: 1px;margin-bottom: 0px;}
.p78{text-align: left;padding-right: 65px;margin-top: 0px;margin-bottom: 0px;}
.p79{text-align: left;padding-right: 75px;margin-top: 2px;margin-bottom: 0px;}
.p80{text-align: left;padding-right: 87px;margin-top: 1px;margin-bottom: 0px;}
.p81{text-align: left;padding-left: 213px;padding-right: 234px;margin-top: 23px;margin-bottom: 0px;text-indent: -34px;}
.p82{text-align: left;padding-right: 85px;margin-top: 1px;margin-bottom: 0px;}
.p83{text-align: left;padding-right: 78px;margin-top: 2px;margin-bottom: 0px;}
.p84{text-align: justify;padding-right: 117px;margin-top: 1px;margin-bottom: 0px;}
.p85{text-align: left;margin-top: 22px;margin-bottom: 0px;}
.p86{text-align: left;padding-right: 93px;margin-top: 1px;margin-bottom: 0px;}
.p87{text-align: left;padding-right: 68px;margin-top: 1px;margin-bottom: 0px;}
.p88{text-align: left;padding-right: 63px;margin-top: 1px;margin-bottom: 0px;}
.p89{text-align: justify;padding-right: 140px;margin-top: 0px;margin-bottom: 0px;}
.p90{text-align: left;padding-right: 136px;margin-top: 0px;margin-bottom: 0px;}
.p91{text-align: left;padding-right: 122px;margin-top: 1px;margin-bottom: 0px;}
.p92{text-align: left;padding-right: 61px;margin-top: 3px;margin-bottom: 0px;}
.p93{text-align: left;padding-right: 107px;margin-top: 3px;margin-bottom: 0px;}
.p94{text-align: left;padding-right: 102px;margin-top: 1px;margin-bottom: 0px;}
.p95{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p96{text-align: left;padding-right: 226px;margin-top: 0px;margin-bottom: 0px;}
.p97{text-align: left;padding-right: 537px;margin-top: 2px;margin-bottom: 0px;}
.p98{text-align: left;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;}
.p99{text-align: left;padding-left: 173px;padding-right: 224px;margin-top: 0px;margin-bottom: 0px;text-indent: 3px;}
.p100{text-align: left;padding-right: 75px;margin-top: 1px;margin-bottom: 0px;}
.p101{text-align: justify;padding-right: 66px;margin-top: 0px;margin-bottom: 0px;}
.p102{text-align: left;padding-right: 64px;margin-top: 1px;margin-bottom: 0px;}
.p103{text-align: left;padding-right: 137px;margin-top: 2px;margin-bottom: 0px;}
.p104{text-align: justify;padding-right: 92px;margin-top: 0px;margin-bottom: 0px;}
.p105{text-align: justify;padding-right: 182px;margin-top: 1px;margin-bottom: 0px;}
.p106{text-align: justify;padding-right: 163px;margin-top: 1px;margin-bottom: 0px;}
.p107{text-align: left;padding-right: 175px;margin-top: 1px;margin-bottom: 0px;}
.p108{text-align: left;padding-right: 257px;margin-top: 22px;margin-bottom: 0px;}
.p109{text-align: left;padding-right: 97px;margin-top: 2px;margin-bottom: 0px;}
.p110{text-align: left;padding-right: 54px;margin-top: 1px;margin-bottom: 0px;}
.p111{text-align: left;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;}
.p112{text-align: left;padding-left: 160px;padding-right: 211px;margin-top: 24px;margin-bottom: 0px;text-indent: 16px;}
.p113{text-align: left;padding-right: 55px;margin-top: 1px;margin-bottom: 0px;}
.p114{text-align: left;padding-right: 54px;margin-top: 0px;margin-bottom: 0px;}
.p115{text-align: justify;padding-right: 180px;margin-top: 1px;margin-bottom: 0px;}
.p116{text-align: justify;padding-right: 218px;margin-top: 0px;margin-bottom: 0px;}
.p117{text-align: left;margin-top: 23px;margin-bottom: 0px;}
.p118{text-align: justify;padding-right: 71px;margin-top: 0px;margin-bottom: 0px;}
.p119{text-align: left;padding-right: 64px;margin-top: 4px;margin-bottom: 0px;}
.p120{text-align: left;padding-left: 146px;padding-right: 197px;margin-top: 24px;margin-bottom: 0px;text-indent: 30px;}
.p121{text-align: justify;padding-right: 119px;margin-top: 1px;margin-bottom: 0px;}
.p122{text-align: left;padding-right: 195px;margin-top: 0px;margin-bottom: 0px;}
.p123{text-align: left;padding-right: 108px;margin-top: 1px;margin-bottom: 0px;}
.p124{text-align: justify;padding-right: 67px;margin-top: 0px;margin-bottom: 0px;}
.p125{text-align: justify;padding-left: 24px;margin-top: 1px;margin-bottom: 0px;}
.p126{text-align: justify;padding-left: 24px;margin-top: 3px;margin-bottom: 0px;}
.p127{text-align: justify;padding-left: 24px;margin-top: 4px;margin-bottom: 0px;}
.p128{text-align: justify;padding-left: 48px;padding-right: 167px;margin-top: 4px;margin-bottom: 0px;text-indent: -24px;}
.p129{text-align: justify;padding-left: 24px;margin-top: 5px;margin-bottom: 0px;}
.p130{text-align: left;padding-left: 137px;padding-right: 90px;margin-top: 0px;margin-bottom: 0px;text-indent: -102px;}
.p131{text-align: justify;padding-right: 278px;margin-top: 6px;margin-bottom: 0px;}
.p132{text-align: left;padding-left: 137px;margin-top: 0px;margin-bottom: 0px;}
.p133{text-align: left;padding-left: 144px;margin-top: 1px;margin-bottom: 0px;}
.p134{text-align: justify;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;}
.p135{text-align: left;padding-left: 144px;margin-top: 4px;margin-bottom: 0px;}
.p136{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p137{text-align: left;padding-left: 153px;margin-top: 0px;margin-bottom: 0px;}
.p138{text-align: left;padding-left: 227px;margin-top: 4px;margin-bottom: 0px;}
.p139{text-align: left;padding-left: 228px;margin-top: 4px;margin-bottom: 0px;}
.p140{text-align: justify;padding-left: 48px;padding-right: 147px;margin-top: 3px;margin-bottom: 0px;text-indent: -24px;}
.p141{text-align: left;padding-left: 193px;margin-top: 4px;margin-bottom: 0px;}
.p142{text-align: left;padding-left: 36px;margin-top: 4px;margin-bottom: 0px;}
.p143{text-align: justify;margin-top: 4px;margin-bottom: 0px;}
.p144{text-align: justify;margin-top: 3px;margin-bottom: 0px;}
.p145{text-align: left;padding-left: 176px;margin-top: 0px;margin-bottom: 0px;}
.p146{text-align: left;padding-left: 217px;margin-top: 22px;margin-bottom: 0px;}
.p147{text-align: justify;padding-left: 24px;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;text-indent: -23px;}
.p148{text-align: left;padding-left: 24px;margin-top: 1px;margin-bottom: 0px;}
.p149{text-align: left;padding-left: 48px;margin-top: 23px;margin-bottom: 0px;}
.p150{text-align: justify;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;}
.p151{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;}
.p152{text-align: left;padding-left: 267px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p153{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p154{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p155{text-align: left;padding-left: 116px;margin-top: 0px;margin-bottom: 0px;}
.p156{text-align: left;margin-top: 130px;margin-bottom: 0px;}
.p157{text-align: left;padding-left: 145px;margin-top: 43px;margin-bottom: 0px;}
.p158{text-align: left;padding-left: 82px;padding-right: 151px;margin-top: 0px;margin-bottom: 0px;text-indent: -18px;}
.p159{text-align: justify;padding-left: 154px;margin-top: 1px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 585px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 27px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 54px;}
.tr2{height: 26px;}
.tr3{height: 27px;}
.tr4{height: 28px;}
.tr5{height: 22px;}

.t0{width: 612px;font: 19px 'Times New Roman';}

